prefix=/usr/pkg
exec_prefix=
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libcec
Description: Pulse-Eight libCEC 4.0.4
URL: http://www.pulse-eight.com/
Version: 4.0.4
Requires: p8-platform 
Libs: -L${libdir} -lcec
Cflags: -I${includedir} -I${includedir}/libcec
